@charset "utf-8";

body {
	background: url(../images/bg.jpg) top center #FFF;
	padding-top: 10px;
	
	
}
img {
	border: 0;
	vertical-align: bottom;
}
h1 {
	display: none;
}
#footerBtn {
	text-align: center;
	vertical-align: top;
	margin-bottom: 15px;
}

#footerBtn a {
	margin-right: 10px;
	
}
#footerBtn a img {
	vertical-align: top;
}

#footerGlobal {
	text-align: center;
	margin-bottom: 25px;
}

#footerGlobal a {
	margin-right: 20px;
	color:#FFF;
	background:	url(../images/pointer.gif) no-repeat left center;
	padding-left:10px;
	line-height:12px;
	height:12px;
}

#footerGlobal a img {
	vertical-align: bottom;
}

.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

